[ubuntu/oneiric] at-spi 1.32.0-0ubuntu3 (Accepted)

Barry Warsaw barry at ubuntu.com
Tue Jul 5 23:45:19 UTC 2011


at-spi (1.32.0-0ubuntu3) oneiric; urgency=low

  * Switch to dh_python2.  (LP: #788514)

Date: Tue, 05 Jul 2011 19:42:18 -0400
Changed-By: Barry Warsaw <barry at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Barry Warsaw <barry at canonical.com>
https://launchpad.net/ubuntu/oneiric/+source/at-spi/1.32.0-0ubuntu3
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 05 Jul 2011 19:42:18 -0400
Source: at-spi
Binary: at-spi libatspi1.0-0 libatspi-dev libatspi-dbg at-spi-doc python-pyatspi
Architecture: source
Version: 1.32.0-0ubuntu3
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Barry Warsaw <barry at ubuntu.com>
Description: 
 at-spi     - Assistive Technology Service Provider Interface
 at-spi-doc - Documentation files of at-spi for GNOME Accessibility
 libatspi-dbg - at-spi libraries and debugging symbols
 libatspi-dev - Development files of at-spi for GNOME Accessibility
 libatspi1.0-0 - C binding libraries of at-spi for GNOME Accessibility
 python-pyatspi - Assistive Technology Service Provider Interface - Python bindings
Launchpad-Bugs-Fixed: 788514
Changes: 
 at-spi (1.32.0-0ubuntu3) oneiric; urgency=low
 .
   * Switch to dh_python2.  (LP: #788514)
Checksums-Sha1: 
 9037e6af3f233c75bbbbca93b3aaabbe0fec7f09 2522 at-spi_1.32.0-0ubuntu3.dsc
 97fb82a9be3979be5cf2b2ec90300385f8c0fb11 14122 at-spi_1.32.0-0ubuntu3.debian.tar.gz
Checksums-Sha256: 
 0b8b0c6eebbbde5af80b044b7fd0937a9f4f091a4bdebeb393b3ee9ba6d821a4 2522 at-spi_1.32.0-0ubuntu3.dsc
 ef5e0ac3e2b2d365e2765e74888a5d3c6bd2a5771fe00f6789624ad0dd31511d 14122 at-spi_1.32.0-0ubuntu3.debian.tar.gz
Files: 
 96ab84883431c2b0b28d5169b0c97259 2522 libs optional at-spi_1.32.0-0ubuntu3.dsc
 607c178ca3d23d160b513ff000345ecf 14122 libs optional at-spi_1.32.0-0ubuntu3.debian.tar.gz
Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOE6GgAAoJEBJutWOnSwa/Fm0P/2dfJMoHrWn0Wbcv2K13X0I1
TPe1qrVrncrTQ6I3KRqnmy0FpT7iMtnAQ57Hvwn6IvUuFLWtcKKSQ5z7HwBHGcWB
yTSpF74fVqkRE9cxo4HV7+v92M3MguFsRKzRKxHJxUCHzvTYQjcBlxhYY5yfIAZt
wh8S61WXPX+LqFfrl/K0WMLvRSsTmL8uaNACyVhB5/MM618PcKoU9PU/hUO9v037
FNZtvq4sq/jCiKwar/l23u9pCF1LQ0hAWZESqREvImstQ0LQ5lXcK9mmoqiyGmMt
c2FCCgGnI6e0WA6mlSPyLZwL4g+atoHRV9F1CxBMu/hZ+0ApLdfrsQUivqWkxvu1
0QWWQErdPh9SvaCbEM/rWJi8FvkpKs1EMOTRz5bAApggqlglo7i2RnijilgYDCCF
ShZshVPYThRA3jW8HVzZ64+8HkbXPkPaC1+D3DJF/VTRF1Vkif0aKQBXQPKEPVWM
bmukXTUfKywSaq69xQTiZH1krWPe2QwT0UYH1svnQKyUMyn0SoBRAxOVFRHObzLW
AiGePcYKAELy7BulwOl0eejL7kduImeU+F6lRL0NAyE/9UpiUVnE9e3WLBRz4azt
47ZWvBlNubFe3PgbAsw+E+PGj42Fp0yE1/7meM3qr6x0BDRIoMZ3uLNm/XjbVfXp
z9JTpf9yy96534o/Vy7W
=EVNL
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list